Informace o bezpečnostním obsahu bezpečnostní aktualizace systému Leopard 2012-003

Tento dokument popisuje bezpečnostní obsah bezpečnostní aktualizace systému Leopard 2012-003.

Apple v zájmu ochrany zákazníků nezveřejňuje, nerozebírá ani nepotvrzuje bezpečnostní problémy, dokud nejsou plně vyšetřeny a nejsou k dispozici potřebné opravy nebo aktualizace. Podrobnější informace o zabezpečení produktů Apple najdete na webové stránce Zabezpečení produktů Apple.

Informace o klíči PGP zabezpečení produktů Apple najdete v článku Jak používat klíč PGP zabezpečení produktů Apple.

Pokud je to možné, jako odkazy na další informace o bezpečnostních chybách se používají identifikátory CVE ID.

Informace o dalších bezpečnostních aktualizacích najdete v článku Bezpečnostní aktualizace Apple.
 

Bezpečnostní aktualizace systému Leopard 2012-003

  • Internetové plug-iny

    K dispozici pro: Mac OS X 10.5 až 10.5.8 Intel

    Dopad: Byly zakázány zastaralé verze plug-inu Adobe Flash Player.

    Popis: Tato aktualizace zakazuje Adobe Flash Player 10.1.102.64 a starší verze. Příslušné soubory budou přesunuty do nového adresáře. Uživatel dostane možnost nainstalovat si aktualizovanou verzi plug-inu z webu společnosti Adobe.

Informace o produktech, které nevyrábí Apple, a o nezávislých webech, které Apple nemá pod kontrolou a netestuje je, jsou poskytovány bez doporučení nebo záruky za jejich obsah. Apple v souvislosti s výběrem, výkonem nebo použitím webů nebo produktů třetích stran nepřebírá žádnou odpovědnost. Apple nijak nezaručuje přesnost nebo spolehlivost webů třetích stran. S používáním internetu jsou neodmyslitelně spojena rizika. Další informace získáte od výrobce. Názvy jiných společností a produktů mohou být ochrannými známkami příslušných vlastníků.

Datum zveřejnění: